/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#footer-outer #footer-widgets .widget h4.cer-cen {
	position: relative;
	left: 160px;
}
img.ftr-certified {
	display: table;
	MARGIN: 0 AUTO;
	margin-left: 80px;
}
#top nav ul li ul.sub-menu.tracked-pos {
	width: 150% !important;
	top: 60px !important;
	border-radius: 32px !important;
}

div#sec-3inr1 .vc_col-sm-3 .vc_column-inner .txxxt {
	height: 280px !important;
}

.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev i, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next i {
	width: 60px;
	background: #fff0;
	font-size: 30px;
	border-radius: 50px;
	height: 60px;
	line-height: 55px;
	border: 2px solid #777777;
	color:#777777;
}
.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev i:hover, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next i:hover{
	background: #40B449;
	color:#ffffff;
	border-color:#fff0;
}
a.slider-prev {
	left: unset !important;
	right: 77px;
	margin-top: 50px !important;
}
div#necter-sliderrr a.primary-color {
	padding: 13px 35px;
	border-radius: 5px !important;
}
div#necter-sliderrr a.primary-color:after {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/image-4.png);
	position: absolute;
	right: -80px;
	top: 0px;
}
div#necter-sliderrr a.primary-color {
	padding: 13px 35px;
	border-radius: 5px !important;
	position: relative;
	margin-right: 70px;
}


div#necter-sliderrr a.extra-color-1::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/image-5.png);
	position: absolute;
	left: -50px;
	top: -10px !important;
}
div#necter-sliderrr a.extra-color-1 {
	background: #fff0 !important;
	border-radius: 0px !important;
	padding: 0px 0px;
	position: relative;
	left: 62px;
	margin-top: 10px;
	line-height: 25px;
	top: 42px;
}

div#necter-sliderrr span.frclr {
	color: #40B449;
	font-style: italic;
	font-weight: 600;
}
.swiper-slide .content .buttons {
	padding-top: 0px;
}

header#top ul.buttons.sf-menu li#menu-item-50 span::after, header#top ul.buttons.sf-menu li#menu-item-229 span::after{
	display: none !important;
}
header#top ul.buttons.sf-menu li#menu-item-50 span {
	background: #D73502;
	padding: 15px 40px;
	font-weight: 600;
	margin-left: 20px;
}
header#top ul.buttons.sf-menu li#menu-item-229 a{
	margin-left:0px !important;
}
header#top ul.buttons.sf-menu li#menu-item-229 span {
	background: #D73502;
	padding: 15px 40px;
	font-weight: 600;
}

header#top ul.buttons.sf-menu li#menu-item-50 {
	order: 1 !important;
}
header#top ul.buttons.sf-menu li#menu-item-229 {
	order: 2 !important;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows {
	position: relative !important;
	left: 100px !important;
}


div#sec-1main .im2 {
	margin-top: -160px;
	margin-right: 60px;
}
div#sec-1main .hover-wrap {
	margin-bottom: 0px;
}

div#sec-1main .nectar-milestone {
	background: #5E11F1;
	width: 40%;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #ffffff;
}

div#sec-1main .subject {
	font-family: poppins;
	font-size: 19px !important;
	font-weight: 600;
}
div#sec-1main .number.default {
	font-weight: 700;
}
div#sec-1inr1 .vc_col-sm-6 .vc_column-inner p {
	font-size: 15px;
	line-height: 24px;
}
div#sec-1inr1 .vc_col-sm-6 .vc_column-inner p br {
	display: none;
}
div#sec-1inr1 .vc_col-sm-6 .vc_column-inner {
	background: #f4f4f4;
	padding: 30px 20px 30px 20px;
	position: relative;
	height: 300px !important;
}


div#sec-1inr1 .vc_col-sm-6 .vc_column-inner .img-with-aniamtion-wrap {
	margin-top: -50px;
}
div#sec-1inr1 .vc_col-sm-6 .vc_column-inner h6 {
	padding-top: 20px;
}

div#sec-1inr1 .vc_col-sm-6 .vc_column-inner:hover .hover-wrap {
	background: #40B449;
}
div#sec-1inr1 .vc_col-sm-6 .vc_column-inner .hover-wrap {
	background: red;
	width: 28%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px 0px 15px 0px;
	border-radius: 10px;
	transition: .9s;
}

div#sec-1main .nectar-milestone {
	background: #5E11F1;
	width: 30%;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #ffffff;
	position: absolute;
	right: 30px;
	top: 40px;
	border-radius: 10px;
}

div#sec-1main a.nectar-button.large.regular.accent-color.regular-button {
	border-radius: 6px !important;
	padding: 14px 40px;
}
div#sec-2main {
	padding: 74px 0px !important;
	padding-left: 60px !important;
	padding-right: 60px !important;
}

div#sec-2main a.nectar-button.large.regular.accent-color.regular-button {
	border-radius: 6px !important;
	padding: 14px 40px;
}
div#sec-2main .iwithtext .iwt-icon img {
	width: 100% !important;
}

div#sec-2main .iwithtext .iwt-text span {
	font-weight: 600;
	font-style: italic;
}
div#sec-2main .iwithtext .iwt-text {
	padding-left: 75px;
	color: #ffffff;
}



div#sec-3inr1 .vc_col-sm-3 .vc_column-inner a.nectar-button.large.regular.accent-color.regular-button::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/add-3.png);
}
div#sec-3inr1 .vc_col-sm-3 .vc_column-inner a.nectar-button.large.regular.accent-color.regular-button {
	font-size: 0;
	background: none !important;
	border-radius: unset !important;
	position: relative;
	box-shadow: none !important;
	padding: 0px 0px !important;
}

div#sec-3inr1 .vc_col-sm-3 .vc_column-inner {
	background: #ffffff;
	border-radius: 5px;
	padding: 40px 30px 10px 30px;
	height: 500px !important;
}


div#sec-2main .wpb_text_column.wpb_content_element.t2 h1 {
	color: #ffffff;
}
div#sec-2main .wpb_text_column.wpb_content_element.t2 span.frbg::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/Group-249-1.png);
	position: absolute;
	left: 0;
	right: 0;
	z-index: -1;
	margin: 0 auto;
	display: table;
	top: 0px;
}
div#sec-2main .wpb_text_column.wpb_content_element.t2 span.frbg {
	/* position: relative; */
	color: #ffffff;
}

div#sec-3main {
	padding: 220px 0px 110px 0px !important;
}
div#sec-1main {
	margin-bottom: 0px;
}
div#sec-3main .row-bg.viewport-desktop.using-image {
	background-size: 100% 100%;
}

div#sec-2main {
	margin-bottom: -130px;
	z-index: 12;
}


div#sec-3inr1 .vc_col-sm-3 .vc_column-inner:hover p {
	color: #ffffff;
}
div#sec-3inr1 .vc_col-sm-3 .vc_column-inner:hover h3 {
	color: #ffffff;
}
div#sec-3inr1 .vc_col-sm-3 .vc_column-inner:hover {
	transition: .9s;
	background: #40b449e3;
}
div#sec-3inr1 .vc_col-sm-3 .vc_column-inner {
	background: #ffffff;
	border-radius: 5px;
	padding: 40px 30px 10px 30px;
	transition: .9s;
}
div#sec-3inr1 .vc_col-sm-3 .vc_column-inner:hover a.nectar-button.large.regular.accent-color.regular-button::before {
	filter: brightness(0) invert(1);
}

div[data-style=default] .toggle h3, div[data-style=default] .toggle h3 a {
	font-size: 14px;
	line-height: 14px;
	background: #FFFFFF;
	box-shadow: 0px 4px 34px rgb(0 0 0 / 10%);
	border-radius: 5px;
}

body .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
	padding: 10px 14px;
	background: #40B449;
	color: #ffffff;
}

.toggle.default.open h3 a {
	color: #ffffff;
	background: #40B449;
	border-radius: 0px !important;
	box-shadow: none;
}

body .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
	padding: 40px 44px;
	background: #40B449;
	color: #ffffff;
}

div#sec-4main .wpb_text_column.wpb_content_element.t2 h6 span::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/path854.png);
	position: absolute;
	left: -20px;
	top: -7px;
}
div#sec-4main .wpb_text_column.wpb_content_element.t2 h6 span {
	position: relative;
}

div#sec-1inr1 .row-bg::before {
	display: none;
}
div#sec-1main .row-bg::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/image-7.png);
	position: absolute;
	right: 0;
	top: 0;
}
div#sec-1main .row-bg {
	position: relative;
}

div#sec-1inr1 h6 span::before {
	display: none;
}
div#sec-1main h6 span::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/path854.png);
	position: absolute;
	left: -20px;
	top: -7px;
}

div#sec-3main .wpb_text_column.wpb_content_element.t2 h6::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/Group-249-1.png);
	position: absolute;
	left: 0;
	right: 0;
	z-index: -1;
	margin: 0 auto;
	display: table;
	top: -6px;
}

div#sec-3main .wpb_text_column.wpb_content_element.t2 h6 {
	color: #ffffff;
}
div#sec-3main .wpb_text_column.wpb_content_element.t2 h1 {
	color: #ffffff;
}


div#sec-5main h6::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/Group-252-1.png);
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: table;
	z-index: -1;
	top: -5px;
}

div#sec-5main h6 {
	position: relative;
	margin-bottom: 20px;
}

div#sec-5main .row-bg::before {
	content: url(https://unit3.onlinetestingserver.com/petromen/wp-content/uploads/2022/09/image-6.png);
	position: absolute;
	top: 0;
	left: 0;
}
div#sec-5main .row-bg {
	position: relative;
}

div#sec-5main  img.attachment-portfolio-thumb.size-portfolio-thumb.wp-post-image {
	width: 100%;
}

div#sec-5main .post {
	background: #fff0 !important;
}

div#sec-5main h3.title {
	color: #000000 !important;
}
div#sec-5main .excerpt {
	color: #777777;
	font-size: 14px;
	line-height: 24px;
}

div#sec-5main .article-content-wrap {
	padding: 10px 30px 40px 30px;
}
div#sec-5main .post {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
div#sec-5inr1 .row-bg::before {
	display: none;
}

div#sec-5main a.nectar-button.large.regular.accent-color.regular-button {
	border-radius: 6px !important;
	padding: 14px 40px;
	margin: 0 auto !important;
	text-align: center;
	display: table !important;
}
div#sec-5inr1 .row.blog-recent.columns-3 {
	padding-bottom: 0px;
}

.scl ul li a {
	opacity: 1 !important;
}
.scl ul li i:hover {
	color: #E7BC41 !important;
}
.scl ul li i {
	transition: .9s;
}
.scl ul li {
	display: inline-block;
	margin-right: 10px;
	transition: .9s;
}
#footer-outer #copyright[data-layout="centered"] {
	padding: 15px 0 !important;
}

.cnct ul li i {
	position: absolute;
	left: -30px;
	top: 4px;
	color: #D73502;
}
.cnct ul li {
	position: relative;
	left: 30px;
}
div#footer-widgets .row {
	border-bottom: 1px solid;
}
#footer-outer #footer-widgets .widget h4 {
	font-weight: 600;
	font-size: 20px;
}

div#nav_menu-3 ul li a {
	opacity: 1 !important;
}
div#nav_menu-3 ul li:hover i {
	color: red;
}
div#nav_menu-3 ul li i {
	margin-right: 5px;
}

div#nav_menu-4 ul li a {
	opacity: 1 !important;
}
div#nav_menu-4 ul li:hover i {
	color: red;
}
div#nav_menu-4 ul li i {
	margin-right: 5px;
}


div#sec-3main .bnn {
	border-radius: 6px !important;
	padding: 14px 40px;
	margin: 0 auto !important;
	text-align: center;
	display: table !important;
}

.iwithtext a {
	color: #ffffff;
	font-weight: 700;
}
div#sec-1inr1 {
	padding-top: 20px;
}

div#sec-5inr1 span.meta {
	background: #5E11F1;
	color: #ffffff;
	font-weight: 700;
	border-radius: 30px;
	padding: 10px 20px;
	position: absolute;
	top: -240px;
}
div#sec-5inr1 a.pstss {
	display: none !important;
}





div#necter-sliderrr h2 span {
	color: #40B449;
}
#header-outer.transparent #top nav .sf-menu > .current-menu-item > a span {
	color: #40B449;
	font-weight: 600;
}

body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
	border-color: #40B449 !important;
}


@media (max-width: 1600px) {
	header#top nav ul.sf-menu.sf-js-enabled.sf-arrows {
		justify-content: left !important;
		margin-left: 20%;
	}
}
@media (max-width: 1440px) {
	header#top nav ul.sf-menu.sf-js-enabled.sf-arrows {
		margin-left: 10%;
	}
}
@media (max-width: 1366px) {
	div#sec-3inr1 .vc_col-sm-3 .vc_column-inner {
		padding: 40px 20px 10px 20px;
	}
	div#sec-1main .im2 {
		margin-top: -160px;
		margin-right: 10px;
	}
	header#top ul.buttons.sf-menu li#menu-item-50 span {
		margin-left: 0px;
	}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows {
		position: relative !important;
		left: 60px !important;
	}
}
@media (max-width: 1280px) {
	header#top nav ul.sf-menu.sf-js-enabled.sf-arrows {
		margin-left: unset;
	}
	#footer-outer #footer-widgets .widget h4.cer-cen {
		left: 150px;
	}
	div#sec-2main .vc_col-sm-3:nth-child(2) {
		right: 80px;
	}
}
@media (max-width: 1024px) {
	#footer-outer #footer-widgets .widget h4.cer-cen {
		left: 110px;
	}
	div#footer-widgets br {
		display: none;
	}
	div#sec-5main h3.title {
		color: #000000 !important;
		font-size: 17px;
		line-height: 30px;
	}
	div#sec-4main p {
		font-size: 14px;
		line-height: 20px;
	}
	div[data-style=default] .toggle h3 a {
		line-height: 23px;
	}
	div#sec-3inr1 p {
		font-size: 14px;
		line-height: 20px;
	}
	div#sec-3inr1 h3 {
		font-size: 16px;
	}
	div#sec-2main h1 {
		font-size: 24px;
		line-height: 34px;
	}
	div#sec-2main .iwithtext .iwt-text {
		padding-left: 75px;
		font-size: 12px;
		line-height: 21px;
		padding-top: 10px;
	}
	div#sec-1main p br {
		display: none;
	}
	div#sec-1main .im1 {
		width: 84%;
	}
	div#sec-1main .number.default {
		font-weight: 700;
		font-size: 26px !important;
		line-height: 20px;
	}
	div#sec-1main span.symbol {
		font-size: 26px;
		line-height: 20px;
	}
	div#sec-1main .nectar-milestone {

		width: 37%;
		padding-top: 5px;
		padding-bottom: 25px;

	}
	div#sec-1main p {
		font-size: 14px;
		line-height: 20px;
	}
	div#sec-1inr1 .vc_col-sm-6 .vc_column-inner .hover-wrap {

		width: 43%;

	}
	div#sec-1main .number.default {

		line-height: 20px !important;
	}
	div#sec-1inr1 .vc_col-sm-6 .vc_column-inner p {
		font-size: 13px;
		line-height: 18px;
	}
}
@media (max-width: 820px) {
	img.ftr-certified {
		margin-left: 0;
	}
	#footer-outer #footer-widgets .widget h4.cer-cen {
		position: unset;
	}

	#footer-outer #nav_menu-3 {
		margin-top: 170px !important;
	}


	div#sec-3inr1 .vc_col-sm-3 .vc_column-inner {
		background: #ffffff;
		border-radius: 5px;
		padding: 40px 30px 10px 30px;
		height: 400px !important;
	}

	div#necter-sliderrr a.extra-color-1 {

		margin-top: 0px;

		top: 17px;
	}
	.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev, .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next {
		display: none;
	}
	div#sec-2main .vc_col-sm-3:nth-child(2) {
		right: 0px;
	}
	div#sec-2main .col {
		width: 100%;
	}
	div#sec-2main {
		text-align: center;
	}
	div#sec-2main .iwithtext .iwt-text {
		padding-left: 0px;

	}
	div#sec-2main .iwithtext .iwt-icon img {
		width: auto !important;
		margin-bottom: 0px;
	}
	div#sec-2main .iwithtext .iwt-icon {
		position: unset;
	}
	div#sec-1inr1 .vc_col-sm-6 .vc_column-inner .hover-wrap {
		width: 13%;
	}
	div#sec-4main {
		margin-bottom: 0px;
	}
	div#sec-3main {
		padding: 220px 0px 60px 0px !important;
	}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {
	img.ftr-certified {
		width: 60% !important;
	}

	#footer-outer #nav_menu-3 {
		margin-top: 0px !important;
	}

	body .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev, body .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next {
		display: none !important;
	}
	div#necter-sliderrr p {
		display: none;
	}
	body .swiper-slide .content .buttons {
		padding-top: 0px !important;
	}
	div#necter-sliderrr a.primary-color:after{
		display:none;
	}
	div#necter-sliderrr a.primary-color {

		margin-right: 0;
	}
	.button.solid_color {
		padding-top: 0px !important;
	}
	.swiper-slide .button {
		padding: 0px !important;
	}
	div#necter-sliderrr .content {
		margin-top: 10px;
	}
	div#necter-sliderrr .content {
		margin-top: 10px;
	}
	div#sec-1main .row-bg::before{
		display:none;
	}
	div#sec-5main .row-bg::before{
		display:none;
	}
	div#necter-sliderrr a.extra-color-1 {

		display: none;
	}
	div#sec-3main .row-bg.viewport-desktop.using-image {
		background-size: cover;
	}
	div#sec-1main {
		padding-bottom: 40px !important;
	}
	div#sec-5inr1 span.meta {

		top: -200px;
	}
	body .toggle[data-inner-wrap=true]>div .inner-toggle-wrap {
		padding: 20px 24px;

	}
	div#sec-3inr1 .vc_col-sm-3 .vc_column-inner {
		background: #ffffff;
		border-radius: 5px;
		padding: 40px 30px 10px 30px;
		height: 400px !important;
	}
}
@media (max-width: 428px) {
	div#sec-1main .im1 {
		width: 100%;
	}
	div#sec-1main .im2 {

		margin: 0 auto;
		display: table;
	}
	div#sec-1main .nectar-milestone {
		width: 100%;
		padding-top: 5px;
		padding-bottom: 25px;
		position: unset;
	}
	div#sec-1inr1 .vc_col-sm-6 .vc_column-inner .hover-wrap {
		width: 23%;
	}
}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}



